PETSc version 3.15.5
Fix/Edit manual page

# PetscSubcommSetFromOptions

Allows setting options from a PetscSubcomm

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscSubcommSetFromOptions(PetscSubcomm psubcomm)

Collective on PetscSubcomm

### Input Parameter

| psubcomm | - PetscSubcomm context

### Level

beginner

### Location

src/sys/objects/subcomm.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages